Virtual Set Editor - System Requirements

Virtual Set Editor System Requirements
Virtual Set Editor requires an HD-compatible NewTek TriCaster® system with standard software, or a standalone Microsoft® Windows workstation with the following minimum requirements for installation and operation:

• 64-bit Windows 7 or Windows Vista® operating system (OS)
• NVidia GPU supporting Microsoft DirectX® 11™ with 1GB graphics memory or better
• 4GB RAM or better</br> • 5GB available hard drive space

A monitor with a minimum resolution of 1280 x 800 pixels is also required.

Virtual Set Editor is designed for use with TriCaster 8000, 860, 460, 410, and Mini, which support custom virtual sets, shot presets, holographic virtual sets and animation store transitions. It is also compatible with TriCaster 40 and legacy XD models, although you may encounter limitations with select features and capabilities.

Virtual Set Editor Advanced Edition System Requirements
Virtual Set Editon Advanced Edition requires a TriCaster® Pro Line or TriCaster Mini system with TriCaster Advanced Edition software, or a standalone Microsoft® Windows workstation with the following minimum requirements for installation and operation:

• 64-bit Microsoft® Windows 7 or Vista® operating system (OS) or better
• NVidia GPU supporting Microsoft DirectX® 11™ with 1GB graphics memory or better
• 4GB RAM or better
• 5GB available hard drive space

A monitor with a minimum resolution of 1280 x 800 pixels is also required.

Virtual Set Editor Advanced Edition is exclusively compatible with TriCaster 8000, 860, 460, 410, and Mini systems running TriCaster Advanced Edition software, which support enhanced LiveSet technology, custom virtual sets, shot presets, holographic virtual sets, real-time animated lens flares, and animation store transitions.

Virtual Set Editor Advanced Edition is available as a free download to registered owners of TriCaster systems with Advanced Edition software and Virtual Set Editor (2.0 or higher).